<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legends of the Dark Knight (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Legends-of-the-Dark-Knight-2021-3/digital-comic/930144</Web>
  <Summary>BAD NIGHT, GOOD KNIGHT PART 3! The Joker is dying from the chemicals he was going to use to wreak havoc in Gotham. Batman only has enough anti-toxin left for one person. Does he save his greatest foe? It sounds like a mortality riddle...what other villain could be waiting for Batman to fail?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930144], [ASINB0912K17BK]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
